Update gpgme to 1.7.0 beta
authorAndre Heinecke <aheinecke@intevation.de>
Tue, 12 Jul 2016 13:42:31 +0000 (15:42 +0200)
committerAndre Heinecke <aheinecke@intevation.de>
Tue, 12 Jul 2016 13:50:12 +0000 (15:50 +0200)
commite1c1af0310ae26f08a1a6df78dd3d638b5cece32
treef1abc83ba6841e8dd024dee155ed2927ef23f76f
parent98ada44113d4ab17012620e0087766391e4ea807
Update gpgme to 1.7.0 beta

* configure.ac: Build gpgme after qtbase.
* src/Makefile.am (gpg4win_pkg_gpgme_configure),
(gpg4win_pkg_gpgme_ex_configure): Don't build languages for now.
* packages/packages.current: Switch to unreleased gpgme version.

--
GpgME is moved after qtbase as we want to build qgpgme from there
in the future but for now we disable the languages to avoid
confilicts. Should be changed once libkleo and gpgmepp no
longer contain these parts.
configure.ac
packages/packages.current
src/Makefile.am